/*
 *   
 * CONTENT
 * 
 * 1. General CSS
 * 2. Structure
 * 3. Main Navigation + Language Navigation + Reservation
 * 4. Abendkarte
 * 5. News
 * 6. Startseite
 * 7. Speisekarte
 * 8. Ueber Henssler
 * 9. Raum
 * 10. Kontakt
 * 11. Eingeloggt im CMS
 * 12. Gutscheine
 * 13. jquery fancybox
 * 
 */



/*
 * 1. General CSS
 */
html, body {
	margin: 0;
	padding: 0;
	width: 100%;
}

body {
	font-family: 'PT Sans', sans-serif;
	font-size :13px;
	font-weight: 400;
	color: #000000;
}

h1, h2, h3, h4, h5, h6, p, form, ul, li {
	padding: 0;
	margin: 0;
}

p {
	margin: 10px 0 0 0;
}

li {
	list-style-position: outside;
	list-style-type: none;
}

img {
	border: 0;
}

a, div {
	outline:none;
}

.clear {
	clear: both;
}

h2 {
	font-weight: 700;
	font-size: 20px;
	line-height: 115%;
}

a:Link, a:Active, a:Visited {
	color: #000000;
	text-decoration: none;	
}

a:Hover {
	color: #B2002E;
	text-decoration: none;	
}

.animationBox {
	width: 235px; 
	height: 235px;
	opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	overflow: hidden;
}



/*
 * 2. Structure
 */
#outerWrapper {
	width: 100%; 
	overflow: hidden;
	position: relative;
	margin: 0 0 30px 0;
}


#innerWrapper {
	width: 1410px;
	position: relative;
	left: -705px;
	padding-left: 50%;
}

#page {
	width: 940px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
}

#header {
	height: 650px;
	position: relative;
}

#logo {
	width: 470px;
	height: 180px;
	overflow: hidden;
	display: none;
}

#stoerer {
	position:relative;
	left:590px;
	cursor:pointer;
	width:235px;
	height:235px;
	display:none;
}

#header #container {
	position: absolute;
	top: 415px;
	left: 0px;
}

#content {
	width: 940px;
	position:relative;
}

#backgroundImageWrapper {
	overflow: hidden;
	width: 1410px;
	height: 650px; 
	position: absolute;
	top: 0;
	z-index: 1;
}

.backgroundImage {
	-ms-interpolation-mode: bicubic;
	z-index: 1;
	position: absolute;
}

#impressum {
	position:absolute;
	top:21px;
	left:73px;
}

#icon_sh {
	position:absolute;
	top:20px;
	left:160px;
	width:23px;
	height:23px;
	background:url('../images/common/btn_sh.gif') 0 0 no-repeat;
}

#icon_sh:hover {
	background-position: 0 -25px;
}

#icon_sh span {
	display:none;
}

#icon_fb {
	position:absolute;
	top:20px;
	left:200px;
	width:23px;
	height:23px;
	background:url('../images/common/btn_fb.gif') 0 0 no-repeat;
}

#icon_fb:hover {
	background-position: 0 -25px;
}

#icon_fb span {
	display:none;
}



/*
 * 3. Main Navigation + Language Navigation
 */
#navigation {
	width: 175px;
	height: 178px;
	background: #fff;
	opacity: .9;
	padding: 27px 30px 30px 30px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	display: none;
	position: absolute;
	top: 0px;
	left: 0px;
}

a.navi:Link, a.navi:Hover, a.navi:Active, a.navi:Visited {
	font-weight: 700;
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	display: block;
	margin: 0 0 5px 0;
}

a.navi:Hover {
	color: #B2002E;
}

a.active:Link, a.active:Hover, a.active:Active, a.active:Visited {
	color: #B2002E;
}

#languages {
  width: 235px;
  height: 38px;
  position: absolute;
  top: 0;
  left: 705px;
  margin-top: 181px;
  display: none;
  background-color: rgba(255, 255, 255, 0.2);
  padding-top: 16px;
}

#languages > span {
  float: right;
  margin: 2px 14px 0 0;
  color: white;
}

a.language:Link, a.language:Hover, a.language:Active, a.language:Visited {
	display: block;
	width: 23px;
	height: 23px;
	float: right;
  margin-right: 14px;
}

a.language span {
	display: none;
}

a.de:Link, a.de:Hover, a.de:Active, a.de:Visited {
	background: url('../images/common/de.png') 0 0 no-repeat;
}

a.en:Link, a.en:Hover, a.en:Active, a.en:Visited {
	background: url('../images/common/en.png') 0 0 no-repeat;
}

a.language:Hover, a.languageActive:Link, a.languageActive:Visited, a.languageActive:Active, a.languageActive:Hover {
	background-position: 0 -25px;
}

#reservationButton {
  display: none;
  position: absolute;
  left: 470px;
  top: 181px;
  width: 235px;
  height: 54px;
  background-color: #c8002e;
  cursor: pointer;
}

#reservationButton span {
  color: white;
  font-size: 20px;
  float: right;
  margin: 14px 14px 0 0;
}

#reservationButtonIcon {
  background: url('../images/common/btn_link_white.png') top left no-repeat;
  width: 23px;
  height: 23px;
  float: right;
  margin: 14px 14px 0 0;
}

#reservationButton:hover {
  background-color: #B2002E;
}

/*
 * 4. Abendkarte
 */
#abendkarte {
	position: absolute;
	top: 0px;
	left: 705px;
	width: 235px;
	height: 612px;
	overflow: hidden;
	color: #fff;
	display: none;
}

#abendkarteHeader {
	cursor: pointer;
}

a.abendkarte:Link, a.abendkarte:Active, a.abendkarte:Visited, a.abendkarte:Hover {
	display: block;
	width: 23px;
	height: 23px;
	position: absolute;
	left: 198px;
	top: 18px;
}

a.open_red:Link, a.open_red:Active, a.open_red:Visited, a.open_red:Hover {
	background: url('../images/common/btn_open_red.png');
}

a.open_red:Hover {
	background-position: 0 -25px;
}

a.open_black:Link, a.open_black:Active, a.open_black:Visited, a.open_black:Hover {
	background: url('../images/common/btn_open_black.png');
}

a.open_black:Hover {
	background-position: 0 -25px;
}

a.close_red:Link, a.close_red:Active, a.close_red:Visited, a.close_red:Hover {
	background: url('../images/common/btn_close_red.png');
	display: none;
}

a.close_red:Hover {
	background-position: 0 -25px;
}

.abendkarte span {
	display: none;
}

#abendkarteHeader {
	z-index: 5;	
	position: absolute;
	width: 175px;
	height: 64px;
	padding: 13px 30px 0 30px;
}

#abendkarteContent {
	display: none;
	z-index: 5;
	position: absolute;
	top: 77px;
	width: 175px;
	padding: 0 30px 0 30px;
}

.abendkarteEntry {
	margin: 0 0 15px 0;
}

#abendkarte #bubble {
	position: absolute;
	z-index: 1;
	top: -518px;
}



/*
 * 5. News
 */
#news {
	position: absolute;
	top: 0px;
	left: 235px;
	cursor: pointer;
	display: none;
	width: 235px;
	height: 235px;
	overflow: hidden;
}

#newsBG {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 235px;
	height: 235px;
	background-color: #000000;
	opacity: .55;
	z-index: 1;
}

#newsInner {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 2;
	width: 235px;
	height: 235px;
}

#newsinnerContent {
	padding: 27px 30px 0 30px;
	width: 175px;
	height: 208px;
	overflow: hidden;
}

#news h2 {
	color: #ffffff;
}

#newsinnerClose {
	display:none;
	padding: 80px 0 0 0;
	width: 235px;
	height: 155px;
}

#newscloseicon {
	position:absolute;
	top:150px;
	left:110px;
	width:23px;
	height:23px;
	background:url('../images/common/btn_close_black.png') 0 0;	
}

#news p {
	color:#fff;
}

#newsopen {
	position: absolute;
	top: 182px;
	left: 0px;
	padding: 0 0 0 30px;
	width: 205px;
}

#newsopenicon {
	float: left;
	width:23px;
	height:23px;
	background:url('../images/common/btn_open_black.png') 0 0;
	margin: 0px 10px 0px 0px;
}

#newsopentext {
	float: left;
	color:#fff;
	font-weight:700;
	font-size:15px;
	padding: 2px 0 0 0;
}

#newscontent {
	display:none;
	color:#fff;
}

.newscontent_entry {
	width:940px;
	height:235px;
	position: relative;	
}

.newscontent_date {
	width:152px;
	height:125px;
	padding:110px 0px 0px 100px;
	z-index:2;	
	font-weight:700;
	font-size:20px;
	position: absolute;
	top: 0px;
	left: 0px;
}

.newscontent_date_1 {
	background: url('../images/common/box_news_grau1.png') 0 0 no-repeat; 
}

.newscontent_date_0 {
	background: url('../images/common/box_news_grau2.png') 0 0 no-repeat; 
}

.newscontent_image {
	width:235px;
	height:235px;
	position: absolute;
	top: 0px;
	left: 235px;
	z-index: 1;
}

.newscontent_text {
	width:410px;
	height:175px;
	padding:30px;
	overflow:hidden;
	position: absolute;
	top: 0px;
	left: 470px;
	z-index: 1;
}

a.newsLink:Link, a.newsLink:Visited, a.newsLink:Hover, a.newsLink:Active {
	margin: 10px 0 0 0;
	display: block;
	width: 377px;
	height: 22px;
	background: url('../images/common/btn_link_white.png') 0 0 no-repeat;
	padding: 1px 0 0 33px;
	font-weight: 700;
	font-size:17px;
	color: #ffffff;
}

a.newsLink:Hover {
	background-position: 0 -25px;
}



/*
 * 6. Startseite
 */
#homeWelcome {
	position:absolute;
	top:0;
	left:0;
	background-color:#000000; 
	color:#fff;
	padding:27px 30px 30px 30px;
	width: 175px; 
	height: 178px;
	overflow: hidden;
}

#homeHensslers {
	position:absolute;
	top:0px;
	left:235px;
	cursor:pointer;
}

#homeSpeisekarte {
	position:absolute;
	top:0px;
	left:470px;
	background:url('../images/common/box_grau_u.png') 0 0;
	padding:27px 30px 47px 30px;
	width: 175px; 
	height: 178px;
	color:#000;
	cursor:pointer;
	z-index:2;
	overflow: hidden;
}

#homeInfobild {
	position:absolute;
	top:0px;
	left:705px;
}

#homeInfobild li {
	display:none;
}

#homeGutschein {
  position:absolute;
  top:235px;
  left:0;
  background-color:#c8002e;
  padding:27px 30px 30px 30px;
  width:175px; 
  height:178px;
  color:#fff;
  cursor:pointer;
  z-index:2;
  overflow: hidden;
}

#homeGutscheinButton {
  width:200px;
  height:23px;
  margin:60px 0 0 40px;
  font-weight: 700;
  font-size:17px;
  background:url('../images/gutscheine/pfeil.png') 0 0 no-repeat;
  background-position:120px 0;
}

#homeUeber {
	position:absolute;
	top:218px;
	left:235px;
	background:url('../images/common/box_grau_o.png') 0 0;
	padding:44px 30px 30px 30px;
	width:175px; 
	height:178px;
	color:#000;
	cursor:pointer;
	z-index:2;
	overflow: hidden;
}

#homeMood{
	position:absolute;
	top:235px;
	left:470px;
	cursor:pointer;
}

#homeInfo {
	position:absolute;
	top:235px;
	left:705px;
	width:235px;
	height:470px;
	background-color:#d5d5d5;
}

#homeInfoNavigation {
	position:relative;
	top:-17px;
	height:69px;
	background:url('../images/homepage/btn_gimmick_bg.png');
	z-index:2;
}

#homeInfoContent {
	padding:13px 30px 30px 30px;	
}

#homeInfoContent li {
	display:none;
}

#homeInfoNavigationLeft {
	position:absolute;
	top:17px;
	width:117px;
	height:52px;
	background:url('../images/homepage/btn_gimmick_li.png') 0 0;
	display:block;	
}

#homeInfoNavigationLeft:hover {
	background-position: 0 -52px;
}

#homeInfoNavigationRight {
	position:absolute;
	top:17px;
	left:118px;
	width:117px;
	height:52px;
	background:url('../images/homepage/btn_gimmick_re.png') 0 0;
	display:block;	
}

#homeInfoNavigationRight:hover {
	background-position: 0 -52px;
}

#gimmickPfeil {
	position: absolute;
	top: 218px;
	left: 0px;
}

#homeInfo b {
	color:#c9002e;
}

#homeReservierung {
	position:absolute;
	top:470px;
	left:0;
	padding:30px 30px 30px 30px;
	width:175px; 
	height:175px;
	color:#000;
	background-color: #d5d5d5;
	z-index:10;
	overflow: hidden;
}

#homeRaum {
	position:absolute;
	top:470px;
	left:235px;
}

#homeIcons {
	position:absolute;
	top:705px;
	left:705px;
	text-align:right;
}

#homeIconKiste {
	position:absolute;
	top:705px;
	left:705px;
	height: 50px;
}



/*
 * 7. Speisekarte
 */
#speisekarteIntro {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000000; 
	color:#fff;
	padding:27px 30px 30px 30px;
	width: 175px; 
	height: 178px;
	cursor:pointer;
	overflow: hidden;
}

#speisekarteIntro b {
	font-weight:700;
	font-size:17px;	
}

#downloadAdobereader {
	position:absolute;
	top:182px;
	left:30px;
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_download.png') 0 0;
}

#downloadAdobereaderText {
	position:absolute;
	top:182px;
	left:64px;	
}

#speisekarteTagesMood {
	position:absolute;
	top:0px;
	left:235px;
	cursor:pointer;
}

#speisekarteTageskarte {
	position:absolute;
	top:0px;
	left:453px;
	background:url('../images/common/box_grau_li.png') 0 0;
	width:235px;
	height:235px;
	padding-left:17px;
	/*padding:105px 0px 0px 70px;*/
	font-weight:700;
	font-size:20px;
	z-index:2;
	cursor:pointer;
}


#downloadTageskarte {
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_pdf.png') 0 0;
	/*margin:0 0 0 10px;*/
		
}

#speisekarteAbendMood {
 	position:absolute;
	top:0px;
	left:705px;
	cursor:pointer;
}

#speisekarteWeinMood {
 	position:absolute;
	top:235px;
	left:0px;
	cursor:pointer;
}

#speisekarteMenuMood {
 	position:absolute;
	top:235px;
	left:470px;
	cursor:pointer;
}

#speisekarteAbendkarte {
	position:absolute;
	top:218px;
	left:705px;
	background:url('../images/common/box_grau_o.png') 0 0;
	width:235px;
	height:235px;
	padding-top:17px;
	font-weight:700;
	font-size:20px;
	cursor:pointer;
	z-index:2;
}

#downloadAbendkarte {
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_pdf.png') 0 0;
}

#speisekarteWeinkarte {
	position:absolute;
	top:453px;
	left:0px;
	background:url('../images/common/box_grau_o.png') 0 0;
	width:235px;
	height:235px;
	padding-top:17px;
	font-weight:700;
	font-size:20px;
	cursor:pointer;
	z-index:2;
}

#downloadWeinkarte {
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_pdf.png') 0 0;
}

#speisekarteSushiMood {
	position:absolute;
	top:470px;
	left:235px;
	cursor:pointer;
}

#speisekarteExtraMood {
	position:absolute;
	top:705px;
	left:470px;
	cursor:pointer;
}

#speisekarteMenukarte {
	position:absolute;
	top:453px;
	left:470px;
	background:url('../images/common/box_grau_o.png') 0 0;
	width:235px;
	height:235px;
	padding-top:17px;
	font-weight:700;
	font-size:20px;
	cursor:pointer;
	z-index:2;
}

#downloadMenukarte {
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_pdf.png') 0 0;		
}

#speisekarteSushikarte {
	position:absolute;
	top:235px; //688px;
	left:235px;
	//background:url('../images/common/box_grau_o.png') 0 0;
	background:url('../images/common/box_grau_u.png') 0 0;
	width:235px;
	height:250px; //235px;
	padding-top:0px; //17px;
	font-weight:700;
	font-size:20px;
	cursor:pointer;
	z-index:2;
}

#downloadSushikarte {
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_pdf.png') 0 0;		
}

#speisekarteExtrakarte {
	position:absolute;
	top:705px;
	left:235px;
	background:url('../images/common/box_grau_re.png') 0 0;
	width:235px;
	height:235px;
	padding-right:17px;
	font-weight:700;
	font-size:20px;
	cursor:pointer;
	z-index:2;
}

#downloadExtrakarte {
	width:23px;
	height:23px;
	background:url('../images/speisekarte/btn_pdf.png') 0 0;		
}

#speisekarteIconKiste {
	position:absolute;
	top:470px;
	left:705px;
	height: 50px;
}



/*
 * 8. Ueber Henssler
 */
#ueberText {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000000; 
	color:#fff;
	padding:27px 30px 30px 30px;
	width: 175px; 
	height: 413px;
	overflow: hidden;
}

#ueberSteffenhenssler {
	display: block;
	width: 235px;
	height: 470px;
	position: absolute;
	top: 0px;
	left: 235px;
	background: url('../images/ueber/HH_steffen.jpg');
	z-index: 1;
}

#ueberSteffenhensslerText {
	position:absolute;
	top:0px;
	left:453px;
	padding: 27px 30px 30px 47px;
	width:175px; 
	height:178px;
	background: url('../images/common/box_grau_li.png') no-repeat;
	color: #000;
	z-index: 2;
}

a.steffenLink:Link, a.steffenLink:Visited, a.steffenLink:Hover, a.steffenLink:Active {
	display: block;
	width: 142px;
	height: 22px;
	background: url('../images/common/btn_link_black.png') 0 0 no-repeat;
	padding: 1px 0 0 33px;
	font-weight: 700;
	font-size:17px;
	color: #000000;
	position:absolute;
	top:182px;
	left:47px;
}

a.steffenLink:Hover {
	background-position: 0 -25px;
}

#ueberWernerhenssler {
	display: block;
	width: 235px;
	height: 470px;
	position: absolute;
	top: 235px;
	left: 470px;
	background: url('../images/ueber/HH_werner.jpg');
	z-index: 1;
}

#ueberWernerhensslerText {
	position:absolute;
	top:470px;
	left:235px;
	padding: 27px 47px 30px 30px;
	width:175px; 
	height:178px;
	background: url('../images/common/box_grau_re.png') no-repeat;
	color: #000;
	z-index: 2;
}

#ueberPeterhenssler {
	display: none;
	width: 235px;
	height: 470px;
	position: absolute;
	top: 0px;
	left: 705px;
	background: url('../images/ueber/HH_peter.jpg');
	z-index: 1;
}

#ueberPeterhensslerText { 
	position:absolute;
	top:453px;
	left:705px;
	padding: 44px 30px 30px 30px;
	width:175px; 
	height:178px;
	background: url('../images/common/box_grau_o.png') no-repeat;
	color: #000;
	z-index: 2;
	display: none;
}

#ueberRockyhenssler {
	//display: none;
	width: 313px;
	height: 470px;
	position: absolute;
	top: 0px;
	left: 705px;
	background: url('../images/ueber/HH_rocky.jpg');
	z-index: 1;
}

#ueberRockyhensslerText { 
	position:absolute;
	top:453px;
	left:705px;
	padding: 44px 18px 30px 18px;
	width:277px; 
	height:178px;
	background: url('../images/common/box_grau_o.png') repeat center top;
	color: #000;
	z-index: 2;
	//display: none;
}

#ueberIconKiste {
	position:absolute;
	top:705px;
	left:705px;
	height: 50px;
}



/*
 * 9. Raum
 */
#whity {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 3;
	width: 940px;
	height: 470px;
	background-color: #ffffff;
	opacity: .8;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	display: none;
}

.maximizeImage {
	display: block;
	width:	23px;
	height: 23px;
	position: absolute;
	top: 199px;
	left: 199px;
	background: url('../images/common/btn_open_black.png');
}

#closeMaxiImage {
	display: block;
	width:	23px;
	height: 23px;
	position: absolute;
	top: 433px;
	left: 433px;
	background: url('../images/common/btn_close_black.png');
}

#raumText {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000000; 
	color:#fff;
	padding: 27px 30px 30px 30px;
	width: 175px; 
	height: 178px;
}

#raumMood1 {
	position:absolute;
	top:0px;
	left:235px;
	width: 235px;
	height: 235px;
	z-index: 1;
	cursor: pointer;
}

#raumGastraum {
	position:absolute;
	top:0px;
	left:453px;
	padding: 27px 30px 30px 47px;
	width:175px; 
	height:178px;
	background: url('../images/common/box_grau_alle.png') 0 -17px no-repeat;
	color: #000;
	z-index: 3;
	cursor: pointer;
}

.bigImage1 {
	width: 470px;
	height: 470px;
	position: absolute;
	top: 0px;
	left: 0px;
	background: url('../images/raum/raum_gastraum_gross.jpg') no-repeat;
	z-index: 7;
	cursor:pointer;
}

.bigImage2 {
	width: 470px;
	height: 470px;
	position: absolute;
	top: 0px;
	left: 235px;
	background: url('../images/raum/raum_sushibar_gross.jpg') no-repeat;
	z-index: 7;
	cursor:pointer;
}

.bigImage3 {
	width: 470px;
	height: 470px;
	position: absolute;
	top: 0px;
	left: 470px;
	background: url('../images/raum/raum_terrasse_gross.jpg') no-repeat;
	z-index: 7;
	cursor:pointer;
}

#raumMood2 {
	position:absolute;
	top:0px;
	left:705px;
	width: 235px;
	height: 235px;
	z-index: 1;
	cursor: pointer;
}

#raumMood3 {
	position:absolute;
	top:235px;
	left:0px;
	width: 235px;
	height: 235px;
	z-index: 1;
	cursor: pointer;
}

#raumTerrasse {
	position:absolute;
	top:235px;
	left:218px;
	padding: 27px 30px 30px 47px;
	width:175px; 
	height:178px;
	background: url('../images/common/box_grau_alle.png') 0 -17px no-repeat;
	color: #000;
	z-index: 3;
	cursor: pointer;
}

#raumSushibar {
	position:absolute;
	top:218px;
	left:705px;
	padding: 44px 30px 30px 30px;
	width:175px; 
	height:178px;
	background: url('../images/common/box_grau_alle.png') -17px 0 no-repeat;
	color: #000;
	z-index: 3;
	cursor: pointer;
}

#raumIconKiste {
	position:absolute;
	top:470px;
	left:705px;
	height: 50px;
}



/*
 * 10. Kontakt
 */
#kontaktText {
	position:absolute;
	top:0px;
	left:0px;
	background-color:#000000; 
	color:#fff;
	padding:27px 30px 30px 30px;
	width: 175px; 
	height: 413px;
}


#kontaktAnschrift {
	position:absolute;
	top:0px;
	left:235px;
	background:url('../images/common/box_grau_re.png') 0 0;
	color:#000;
	padding: 27px 47px 30px 30px;
	width:175px; 
	height:178px;
	z-index: 2;
}

#kontaktGoogleMaps {
	position:absolute;
	top:0px;
	left:470px;
	width: 470px;
	height: 235px;
	z-index: 1;
}

#maps {
	position:absolute;
	top:0px;
	left:0px;
	width: 470px;
	height: 235px;
	z-index: 1;
}

#mapsLink {
	display: block;
	width: 23px;
	height: 23px;
	z-index: 2;
	position: absolute;
	top: 194px;
	left: 440px;
}

#mapsLink span {
	display: none;
}

#kontaktMood1 {
	position:absolute;
	top:235px;
	left:470px;
	width: 235px;
	height: 235px;
}

#kontaktReservierung {
	width: 175px;
	height: 178px;
	position:absolute;
	top:235px;
	left:705px;
	background-color: #d5d5d5;
	padding:27px 30px 30px 30px;
	color: #000;
}

#akzeptieren {
	position: absolute;
	top: 176px;
	left: 0px;
	width: 205px;
	padding: 0 0 0 30px;
}

#ec_amex {
	display: block;
	float: left;
	width: 51px;
	height: 29px;
	background: url('../images/kontakt/icon_ec_amex.png');	
	margin: 0 0 0 15px;
}

#ec_amex span {
	display: none;
	width: 160px;
}

#kontaktMood2 {
	position:absolute;
	top:470px;
	left:235px;
	width: 235px;
	height: 235px;
}

#kontaktOeffnungszeiten {
	width: 175px;
	height: 178px;
	position:absolute;
	top:470px;
	left:470px;
	background-color: #d5d5d5;
	padding:27px 30px 30px 30px;
	color: #000;
}

#kontaktImpressum {
	padding:27px 30px 30px 30px;
	width: 410px;
	height: 413px;
	position:absolute;
	top:705px;
	left:0px;
	background-color: #d5d5d5;
}

#kontaktMood3 {
	position:absolute;
	top:705px;
	left:705px;
	width: 235px;
	height: 235px;
}

#kontaktIconKiste {
	position:absolute;
	top:940px;
	left:705px;
	height: 50px;
}



/*
 * 11. Eingeloggt im CMS
 */
#loggedIn {
	position: absolute;
	background-color: yellow; 
	width: 235px; 
	height: 32px; 
	font-weight: bold; 
	z-index: 15;
	text-align: center; 
	padding: 8px 0 0 0;
}



/*
 * 12. Gutscheine
 */
#gutscheineText {
  position:absolute;
  top:0px;
  left:0px;
  background-color:#000000; 
  color:#fff;
  padding: 37px 30px 30px 30px;
  width: 175px; 
  height: 168px;
}

#gutscheineWert {
  position:absolute;
  top:0px;
  left:235px;
  background-color:#000000; 
  color:#fff;
  padding: 37px 30px 30px 30px;
  width: 175px; 
  height: 168px;
  text-align: center;
}

#wertBox {
  width: 185px;
  height: 63px;
  margin: 15px auto 0 auto;
  background-color: #ffffff;
  color: #000000;
  font-weight: bold;
  font-size: 55px;
  line-height: 110%;
}

#wertBox input {
  border: 0;
  padding: 0 10px 0 0;
  width: 120px;
  font-weight: bold;
  font-size: 46px;
  text-align: right;
}

#gutscheineIhreDaten {
  position:absolute;
  top:235px;
  left:235px;
  background:#1a1a1a url('../images/gutscheine/redArrow.png') top left no-repeat; 
  color:#fff;
  padding: 27px 30px 30px 30px;
  width: 175px; 
  height: 413px;
}

.red {
  color: #ae0228;
}

#gutscheineAbbrechen {
  position:absolute;
  top:705px;
  left:235px;
  background:url('../images/gutscheine/abbrechen.png') top left no-repeat; 
  color:#000;
  text-align: center;
  padding: 80px 30px 30px 30px;
  width: 175px; 
  height: 125px;
  cursor: pointer;
}

#gutscheineAbbrechen:Hover {
  background-position: 0 -235px;
  color: #ffffff;
}

#gutscheineMood {
  position:absolute;
  top:0px;
  left:705px;
  background:url('../images/speisekarte/speisekarte_sushi.jpg') top left no-repeat; 
  width: 235px; 
  height: 235px;
}

#gutscheineFormular {
  position:absolute;
  top:235px;
  left:470px;
  background:#333333 url('../images/gutscheine/blackArrow.png') top left no-repeat; 
  color:#fff;
  padding: 27px 30px 30px 30px;
  width: 410px; 
  height: 413px;
}

#gutscheineFormular tr,  #gutscheineFormular table {
  margin: 0;
  padding: 0;
}

#gutscheineFormular td {
  font-size: 16px;
  font-weight: bold;
  padding: 0 0 20px 0;
}

#gutscheineFormular input[type=text] {
  width: 300px;
  padding: 5px;
  font-size: 14px;
  font-weight: bold;
  color: #000;
  border: 0;
}

#gutschein_plz {
  width: 75px !important;
  display: block;
  float: left;
  margin: 0 5px 0 0;
}
#gutschein_ort {
  width: 210px !important;
  display: block;
  margin: 0;
  float: left;
}

.formError {
  background-color: #c8002e !important;
  color: #ffffff !important;
}

#errorMessage {
  text-align: center;
  display: none;  
}

#gutscheineBestellen {
  position:absolute;
  top:705px;
  left:470px;
  background:#000000 url('../images/gutscheine/absenden.png') top left no-repeat; 
  color:#fff;
  text-align: center;
  padding: 80px 30px 30px 30px;
  width: 175px; 
  height: 125px;
  cursor: pointer;
}

#gutscheineBestellen:Hover {
  background-position: 0 -235px;
  color: #ffffff;
}

#gutscheinIconKiste {
  position:absolute;
  top:705px;
  left:705px;
  background:#ffffff; 
  color:#000;
  padding: 27px 30px 30px 30px;
  width: 175px; 
  height: 178px;
}

#gutscheineMood2 {
  position:absolute;
  top:235px;
  left:470px;
  background:url('../images/raum/raum_gastraum.jpg') top left no-repeat; 
  width: 235px; 
  height: 235px;
}

#gutscheineText3 {
  position:absolute;
  top:0px;
  left:0px;
  background-color:#000000; 
  color:#fff;
  padding: 27px 30px 30px 30px;
  width: 175px; 
  height: 178px;
}

#gutscheineText2 {
  position:absolute;
  top:0px;
  left:235px;
  background: #333333; 
  color:#fff;
  padding: 27px 30px 30px 30px;
  width: 175px; 
  height: 178px;
}

#gutscheineText2 p {
  margin: 0;
}

#gutscheinIconKiste2 {
  position:absolute;
  top:235px;
  left:705px;
  background:#ffffff; 
  color:#000;
  padding: 27px 30px 30px 30px;
  width: 175px; 
  height: 178px;
}

#bestellenLoading {
  position:absolute;
  top:120px;
  left:100px;
  width:32px;
  height:32px;
  background-color:#000;
  background:url('../images/gutscheine/ajax-loader.gif') no-repeat;
  display:none;
}


/*
 * 13. FancyBox - jQuery Plugin
 */
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  margin-left: -20px;
  cursor: pointer;
  overflow: hidden;
  z-index: 1104;
  display: none;
}

#fancybox-loading div {
  position: absolute;
  top: 0;
  left: 0;
  width: 40px;
  height: 480px;
  background-image: url('../images/fancybox/fancybox.png');
}

#fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1100;
  display: none;
}

#fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  overflow: auto;
  display: none;
}

#fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  padding: 20px;
  z-index: 1101;
  outline: none;
  display: none;
}

#fancybox-outer {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fff;
}

#fancybox-content {
  width: 0;
  height: 0;
  padding: 0;
  outline: none;
  position: relative;
  overflow: hidden;
  z-index: 1102;
  border: 0px solid #fff;
}

#fancybox-hide-sel-frame {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  z-index: 1101;
}

#fancybox-close {
  position: absolute;
  top: -15px;
  right: -15px;
  width: 30px;
  height: 30px;
  background: transparent url('../images/fancybox/fancybox.png') -40px 0px;
  cursor: pointer;
  z-index: 1103;
  display: none;
}

#fancybox-error {
  color: #444;
  font: normal 12px/20px Arial;
  padding: 14px;
  margin: 0;
}

#fancybox-img {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  line-height: 0;
  vertical-align: top;
}

#fancybox-frame {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
}

#fancybox-left, #fancybox-right {
  position: absolute;
  bottom: 0px;
  height: 100%;
  width: 35%;
  cursor: pointer;
  outline: none;
  background: transparent url('../images/fancybox/blank.gif');
  z-index: 1102;
  display: none;
}

#fancybox-left {
  left: 0px;
}

#fancybox-right {
  right: 0px;
}

#fancybox-left-ico, #fancybox-right-ico {
  position: absolute;
  top: 50%;
  left: -9999px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  cursor: pointer;
  z-index: 1102;
  display: block;
}

#fancybox-left-ico {
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -30px;
}

#fancybox-right-ico {
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -60px;
}

#fancybox-left:hover, #fancybox-right:hover {
  visibility: visible; /* IE6 */
}

#fancybox-left:hover span {
  left: 20px;
}

#fancybox-right:hover span {
  left: auto;
  right: 20px;
}

.fancybox-bg {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  width: 20px;
  height: 20px;
  z-index: 1001;
}

#fancybox-bg-n {
  top: -20px;
  left: 0;
  width: 100%;
  background-image: url('../images/fancybox/fancybox-x.png');
}

#fancybox-bg-ne {
  top: -20px;
  right: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -162px;
}

#fancybox-bg-e {
  top: 0;
  right: -20px;
  height: 100%;
  background-image: url('../images/fancybox/fancybox-y.png');
  background-position: -20px 0px;
}

#fancybox-bg-se {
  bottom: -20px;
  right: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -182px;
}

#fancybox-bg-s {
  bottom: -20px;
  left: 0;
  width: 100%;
  background-image: url('../images/fancybox/fancybox-x.png');
  background-position: 0px -20px;
}

#fancybox-bg-sw {
  bottom: -20px;
  left: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -142px;
}

#fancybox-bg-w {
  top: 0;
  left: -20px;
  height: 100%;
  background-image: url('../images/fancybox/fancybox-y.png');
}

#fancybox-bg-nw {
  top: -20px;
  left: -20px;
  background-image: url('../images/fancybox/fancybox.png');
  background-position: -40px -122px;
}

#fancybox-title {
  font-family: Helvetica;
  font-size: 12px;
  z-index: 1102;
}

.fancybox-title-inside {
  padding-bottom: 10px;
  text-align: center;
  color: #333;
  background: #fff;
  position: relative;
}

.fancybox-title-outside {
  padding-top: 10px;
  color: #fff;
}

.fancybox-title-over {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #FFF;
  text-align: left;
}

#fancybox-title-over {
  padding: 10px;
  background-image: url('../images/fancybox/fancy_title_over.png');
  display: block;
}

.fancybox-title-float {
  position: absolute;
  left: 0;
  bottom: -20px;
  height: 32px;
}

#fancybox-title-float-wrap {
  border: none;
  border-collapse: collapse;
  width: auto;
}

#fancybox-title-float-wrap td {
  border: none;
  white-space: nowrap;
}

#fancybox-title-float-left {
  padding: 0 0 0 15px;
  background: url('../images/fancybox/fancybox.png') -40px -90px no-repeat;
}

#fancybox-title-float-main {
  color: #FFF;
  line-height: 29px;
  font-weight: bold;
  padding: 0 0 3px 0;
  background: url('../images/fancybox/fancybox-x.png') 0px -40px;
}

#fancybox-title-float-right {
  padding: 0 0 0 15px;
  background: url('../images/fancybox/fancybox.png') -55px -90px no-repeat;
}

/* IE6 */

.fancybox-ie6 #fancybox-close { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_close.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-left-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-right-ico { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_nav_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-title-over { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_over.png', sizingMethod='scale'); zoom: 1; }
.fancybox-ie6 #fancybox-title-float-left { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_left.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-main { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_main.png', sizingMethod='scale'); }
.fancybox-ie6 #fancybox-title-float-right { background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_title_right.png', sizingMethod='scale'); }

.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame {
  height: expression(this.parentNode.clientHeight + "px");
}

#fancybox-loading.fancybox-ie6 {
  position: absolute; margin-top: 0;
  top: expression( (-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2 : document.body.clientHeight/2 ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop )) + 'px');
}

#fancybox-loading.fancybox-ie6 div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_loading.png', sizingMethod='scale'); }

/* IE6, IE7, IE8 */

.fancybox-ie .fancybox-bg { background: transparent !important; }

.fancybox-ie #fancybox-bg-n { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_n.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-ne { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_ne.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-e { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_e.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-se { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_se.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-s { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_s.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-sw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_sw.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-w { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_w.png', sizingMethod='scale'); }
.fancybox-ie #fancybox-bg-nw { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='fancybox/fancy_shadow_nw.png', sizingMethod='scale'); }